@charset "UTF-8";
.page-ourstory {
  will-change: scroll-position;
}

.page-ourstory.page-ourstory__en h1, .page-ourstory.page-ourstory__en h2, .page-ourstory.page-ourstory__en p, .page-ourstory.page-ourstory__en li, .page-ourstory.page-ourstory__en span, .page-ourstory.page-ourstory__en a {
  word-break: break-word;
  letter-spacing: 0;
  word-break: break-word;
}

.page-ourstory.page-ourstory__en #about-top .crucial-values__list__item .lead,
.page-ourstory.page-ourstory__en #about-top .muse__profile__text {
  text-align: left;
}

.page-ourstory.page-ourstory__en #about-content .content-wrap .text {
  text-align: left;
}

.page-ourstory.page-ourstory__en #about-content .content-wrap .chronology__item {
  text-align: left;
}

.page-ourstory.page-ourstory__en #about-content-other .content-wrap .text {
  text-align: left;
}

.page-ourstory h1, .page-ourstory h2, .page-ourstory p, .page-ourstory li, .page-ourstory span, .page-ourstory a {
  font-family: "Noto Serif JP", "Times New Roman", "Hiragino Mincho Pro", "ヒラギノ明朝 Pro", "Yu Mincho", "游明朝", "YuMincho", "游明朝体", "MS PMincho", "ＭＳ Ｐ明朝", serif;
}

.page-ourstory .pc {
  display: none;
}

.page-ourstory .inview,
.page-ourstory .inview-repeat {
  display: block;
  transition: 0.4s;
  transition-timing-function: ease-out;
}

.page-ourstory .onload {
  transition: 1s;
  transition-timing-function: ease-out;
}

.page-ourstory .block-language-nav {
  background-color: #f5f5f5;
  padding: 4px 0;
  width: 100%;
}

.page-ourstory .block-language-nav--menu {
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
  position: relative;
  width: 100%;
}

.page-ourstory .block-language-nav--menu::after {
  background-color: #dbdbdb;
  content: "";
  display: block;
  height: 100%;
  left: 50%;
  position: absolute;
  top: 0;
  width: 1px;
}

.page-ourstory .block-language-nav--menu-item {
  border-bottom: 2px solid #f5f5f5;
  text-align: center;
  width: 50%;
}

.page-ourstory .block-language-nav--menu-item:hover {
  border-color: #333333;
}

.page-ourstory .block-language-nav--menu-item:hover .block-language-nav--menu-item-anchor {
  color: #333333;
}

.page-ourstory .block-language-nav--menu-item__current .block-language-nav--menu-item-anchor {
  color: #333333;
}

.page-ourstory .block-language-nav--menu-item-anchor {
  color: #aaaaaa;
  display: block;
  font-size: 12px;
  padding: 10px 0;
  width: 100%;
}

.page-ourstory #about-top {
  padding-top: 0;
  padding-bottom: 80px;
}

.page-ourstory #about-top .opening {
  background-color: #ffffff;
  left: 0;
  position: fixed;
  top: 0;
  height: 100%;
  width: 100%;
  z-index: 1001;
}

.page-ourstory #about-top .opening .logo {
  background-image: url(../../../resources/images/sp/ourstory/logo.png?1015);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  display: none;
  font-size: 0;
  height: 6vw;
  left: calc(50% - 15vw);
  max-width: 340px;
  position: absolute;
  text-align: center;
  top: calc(50% - 3.3vw);
  width: 30vw;
}

.page-ourstory #about-top .opening .copy {
  display: none;
  font-size: 5vw;
  text-align: center;
  top: calc(50% - 0.5em);
  position: absolute;
  width: 100%;
}

.page-ourstory #about-top .content-wrap .title {
  font-size: 28px;
  letter-spacing: 0.2em;
  line-height: 1.7;
  opacity: 0.3;
}

.page-ourstory #about-top .content-wrap .lean-more__anchor {
  border-style: solid;
  border-width: 1px;
  display: inline-block;
  padding: 0.5em;
}

.page-ourstory #about-top .key-visual {
  background-repeat: no-repeat;
  position: relative;
  width: 100%;
}

.page-ourstory #about-top .key-visual__image img {
  width: 100%;
}

.page-ourstory #about-top .key-visual .page-title {
  display: none;
  position: absolute;
  opacity: 0.3;
  text-align: center;
  font-size: 20px;
  font-size: 5vw;
  top: 20vw;
  width: 100%;
}

.page-ourstory #about-top .key-visual .copy {
  position: absolute;
  text-align: center;
  font-size: 20px;
  font-size: 5vw;
  top: 30vw;
  width: 100%;
}

.page-ourstory #about-top .key-visual .copy .sub-text {
  display: inline-block;
  font-size: 15px;
  font-size: 4vw;
  margin-top: 20px;
}

.page-ourstory #about-top .brand-statement,
.page-ourstory #about-top .brand-name,
.page-ourstory #about-top .craftsmanship {
  overflow: hidden;
  position: relative;
}

.page-ourstory #about-top .brand-statement .content-wrap,
.page-ourstory #about-top .brand-name .content-wrap,
.page-ourstory #about-top .craftsmanship .content-wrap {
  background-color: #000000;
  color: #ffffff;
  position: relative;
  padding: calc(100vw + 108px) 5% 40px;
}

.page-ourstory #about-top .brand-statement .content-wrap .background-image,
.page-ourstory #about-top .brand-name .content-wrap .background-image,
.page-ourstory #about-top .craftsmanship .content-wrap .background-image {
  background-repeat: no-repeat;
  background-size: 100% auto;
  content: "";
  display: block;
  position: absolute;
  height: 100vw;
  left: 0;
  top: 88px;
  width: 100%;
}

.page-ourstory #about-top .brand-statement .content-wrap .title,
.page-ourstory #about-top .brand-name .content-wrap .title,
.page-ourstory #about-top .craftsmanship .content-wrap .title {
  padding: 0;
  position: absolute;
  top: 40px;
}

.page-ourstory #about-top .brand-statement .content-wrap .copy,
.page-ourstory #about-top .brand-name .content-wrap .copy,
.page-ourstory #about-top .craftsmanship .content-wrap .copy {
  line-height: 1.5;
  margin-bottom: 1em;
  position: relative;
  font-size: 23px;
}

.page-ourstory #about-top .brand-statement .content-wrap .copy .inview,
.page-ourstory #about-top .brand-name .content-wrap .copy .inview,
.page-ourstory #about-top .craftsmanship .content-wrap .copy .inview {
  opacity: 0;
}

.page-ourstory #about-top .brand-statement .content-wrap .copy .inview.inview-active,
.page-ourstory #about-top .brand-name .content-wrap .copy .inview.inview-active,
.page-ourstory #about-top .craftsmanship .content-wrap .copy .inview.inview-active {
  opacity: 1;
}

.page-ourstory #about-top .brand-statement .content-wrap .lead,
.page-ourstory #about-top .brand-name .content-wrap .lead,
.page-ourstory #about-top .craftsmanship .content-wrap .lead {
  color: #cccccc;
  line-height: 1.7;
  margin-bottom: 2em;
  font-size: 12px;
}

.page-ourstory #about-top .brand-statement .content-wrap .lean-more__anchor,
.page-ourstory #about-top .brand-name .content-wrap .lean-more__anchor,
.page-ourstory #about-top .craftsmanship .content-wrap .lean-more__anchor {
  color: #cccccc;
}

.page-ourstory #about-top .brand-statement .content-wrap > .inview,
.page-ourstory #about-top .brand-name .content-wrap > .inview,
.page-ourstory #about-top .craftsmanship .content-wrap > .inview {
  opacity: 0;
  transform: translateY(40px);
}

.page-ourstory #about-top .brand-statement .content-wrap > .inview.inview-active,
.page-ourstory #about-top .brand-name .content-wrap > .inview.inview-active,
.page-ourstory #about-top .craftsmanship .content-wrap > .inview.inview-active {
  opacity: 1;
  transform: translateY(0);
}

.page-ourstory #about-top .brand-statement .content-wrap .title,
.page-ourstory #about-top .craftsmanship .content-wrap .title {
  right: 5%;
  text-align: right;
  width: 95%;
}

.page-ourstory #about-top .brand-statement .content-wrap .copy,
.page-ourstory #about-top .craftsmanship .content-wrap .copy {
  text-align: right;
}

.page-ourstory #about-top .brand-statement .content-wrap .lead,
.page-ourstory #about-top .craftsmanship .content-wrap .lead {
  text-align: right;
}

.page-ourstory #about-top .brand-statement .content-wrap .lean-more,
.page-ourstory #about-top .craftsmanship .content-wrap .lean-more {
  text-align: right;
}

.page-ourstory #about-top .brand-statement .content-wrap .background-image {
  background-image: url(../../../resources/images/sp/ourstory/top_statement-bg.jpg);
}

.page-ourstory #about-top .brand-name .content-wrap {
  padding: calc(100vw + 165px) 5% 40px;
}

.page-ourstory #about-top .brand-name .content-wrap .background-image {
  background-image: url(../../../resources/images/sp/ourstory/top_brandname-bg.jpg);
  top: 135px;
}

.page-ourstory #about-top .brand-name .content-wrap .title {
  left: 5%;
  width: 95%;
}

.page-ourstory #about-top .craftsmanship .content-wrap .background-image {
  background-image: url(../../../resources/images/sp/ourstory/top_craftsmanship-bg.jpg);
}

.page-ourstory #about-top .brand-history .content-wrap,
.page-ourstory #about-top .crucial-values .content-wrap {
  margin: 0 auto;
  padding: 80px 0;
  width: 90%;
}

.page-ourstory #about-top .brand-history .content-wrap .title,
.page-ourstory #about-top .crucial-values .content-wrap .title {
  text-align: center;
}

.page-ourstory #about-top .brand-history .content-wrap .movie-thumbnail {
  background-image: url(../../../resources/images/sp/ourstory/top_history-image.jpg);
  background-position: center;
  background-repeat: no-repeat;
  cursor: pointer;
  margin: 0 auto;
  position: relative;
  background-size: cover;
  height: 200px;
  width: 100%;
}

.page-ourstory #about-top .brand-history .content-wrap .movie-thumbnail::after {
  background-image: url(../../../resources/images/sp/ourstory/movie-arrow.png);
  background-position: center top;
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  display: block;
  height: 80px;
  right: calc(50% - 40px);
  opacity: 0.6;
  position: absolute;
  top: calc(50% - 40px);
  width: 80px;
}

.page-ourstory #about-top .brand-history.inview {
  opacity: 0;
  transform: translateY(40px);
  transition: 1s;
}

.page-ourstory #about-top .brand-history.inview.inview-active {
  opacity: 1;
  transform: translateY(0);
}

.page-ourstory #about-top .crucial-values__list {
  margin: 0 auto;
  max-width: 1000px;
  width: 100%;
}

.page-ourstory #about-top .crucial-values__list__item {
  padding: 0 20px;
  position: relative;
  z-index: 0;
}

.page-ourstory #about-top .crucial-values__list__item:not(.slick-current) {
  opacity: 0.3;
}

.page-ourstory #about-top .crucial-values__list__item .thumbnail {
  background-color: #333333;
  font-size: 12px;
  margin-bottom: 20px;
}

.page-ourstory #about-top .crucial-values__list__item .thumbnail img {
  width: 100%;
}

.page-ourstory #about-top .crucial-values__list__item .copy {
  color: #333333;
  line-height: 1.7;
  text-align: center;
  font-size: 12px;
  margin-bottom: 20px;
}

.page-ourstory #about-top .crucial-values__list__item .lead {
  color: #333333;
  line-height: 1.7;
  padding: 0 20px;
  text-align: justify;
  font-size: 12px;
  margin-bottom: 40px;
}

.page-ourstory #about-top .crucial-values__list__item .lean-more {
  text-align: center;
}

.page-ourstory #about-top .crucial-values__list__item .lean-more__anchor {
  color: #333333;
}

.page-ourstory #about-top .crucial-values__list .slick-arrow {
  background: none;
  border: none;
  cursor: pointer;
  font-size: 0;
  height: 20px;
  padding: 0;
  position: absolute;
  width: 20px;
  z-index: 1;
  top: calc(50% - 10px);
}

.page-ourstory #about-top .crucial-values__list .slick-arrow:checked {
  border: none;
}

.page-ourstory #about-top .crucial-values__list .slick-arrow:focus {
  border: none;
}

.page-ourstory #about-top .crucial-values__list .slick-arrow::after {
  box-sizing: border-box;
  content: "";
  display: block;
  height: 20px;
  opacity: 0.3;
  width: 20px;
}

.page-ourstory #about-top .crucial-values__list .slick-arrow.slick-prev {
  left: 0;
}

.page-ourstory #about-top .crucial-values__list .slick-arrow.slick-prev::after {
  border-bottom: 1px solid;
  border-left: 1px solid;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  left: 5px;
}

.page-ourstory #about-top .crucial-values__list .slick-arrow.slick-next {
  right: 0;
}

.page-ourstory #about-top .crucial-values__list .slick-arrow.slick-next::after {
  border-top: 1px solid;
  border-right: 1px solid;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  right: 5px;
}

.page-ourstory #about-top .muse__image {
  margin-bottom: 40px;
  text-align: center;
}

.page-ourstory #about-top .muse__image img {
  width: 100%;
}

.page-ourstory #about-top .muse__name {
  color: #333333;
  text-align: center;
  font-size: 20px;
  margin-bottom: 40px;
}

.page-ourstory #about-top .muse__name .sub-text {
  font-size: 12px;
}

.page-ourstory #about-top .muse__profile {
  color: #333333;
  margin: 0 auto;
  max-width: 1000px;
  width: 90%;
}

.page-ourstory #about-top .muse__profile__label {
  border-bottom: 1px solid #b2b2b2;
  border-top: 1px solid #b2b2b2;
  margin-bottom: 1em;
  padding: 0.5em 1em;
  font-size: 12px;
}

.page-ourstory #about-top .muse__profile__text {
  line-height: 1.7;
  margin-bottom: 1em;
  text-align: justify;
  font-size: 12px;
}

.page-ourstory #about-top .muse__profile__text.border {
  border-top: 1px solid #b2b2b2;
  padding-top: 1em;
}

.page-ourstory #about-top .muse__profile .acd-btn {
  position: relative;
}

.page-ourstory #about-top .muse__profile .acd-btn::after {
  display: inline-block;
  content: "+";
  position: absolute;
  right: 1em;
  width: 1em;
}

.page-ourstory #about-top .muse__profile .acd-box {
  display: none;
}

.page-ourstory #about-top .muse .content-wrap {
  width: 100%;
}

.page-ourstory #about-top .muse .content-wrap .background-image-muse {
  background-color: #fafafa;
  background-image: url(../../../resources/images/sp/ourstory/top_muse-image.jpg);
  content: "";
  display: block;
  width: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100% auto;
  height: 200px;
  margin-bottom: 80px;
}

.page-ourstory #about-top .muse .content-wrap .title {
  text-align: center;
}

.page-ourstory #about-top .muse.inview {
  opacity: 0;
  transform: translateY(40px);
  transition: 1s;
}

.page-ourstory #about-top .muse.inview.inview-active {
  opacity: 1;
  transform: translateY(0);
}

.page-ourstory #about-top .brand-emblem.inview {
  opacity: 0;
  transform: translateY(40px);
  transition: 1s;
}

.page-ourstory #about-top .brand-emblem.inview.inview-active {
  opacity: 1;
  transform: translateY(0);
}

.page-ourstory #about-top .brand-emblem--movie {
  margin: 0 auto 40px;
}

.page-ourstory #about-top .brand-emblem--text:not(:last-child) {
  margin-bottom: 40px;
}

.page-ourstory #about-top .brand-emblem--meaning {
  margin-bottom: 40px;
  text-align: center;
}

.page-ourstory #about-top .brand-emblem--meaning-item {
  font-size: 16px;
  font-weight: 700;
  line-height: 1;
}

.page-ourstory #about-top .brand-emblem--meaning-item:not(:last-child) {
  margin-bottom: 1em;
}

.page-ourstory #about-top .brand-emblem .content-wrap {
  margin: 0 auto;
  padding: 80px 0 0;
  width: 90%;
}

.page-ourstory #about-top .modal-content {
  background-color: rgba(0, 0, 0, 0.8);
  display: none;
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 100;
}

.page-ourstory #about-top .modal-content .movie__youtube {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 795px;
  width: 80%;
}

.page-ourstory #about-top .brand-story__movie {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 795px;
  width: 100%;
}

.page-ourstory #about-content {
  background-color: #000000;
  overflow: hidden;
  position: relative;
  padding: 100px 0 400px;
  padding: 0 0 100vw;
}

.page-ourstory #about-content::before {
  background-color: #000000;
  background-repeat: no-repeat;
  content: "";
  display: block;
  height: 100vh;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  background-size: 100% auto;
}

.page-ourstory #about-content.brand-statement::before {
  background-image: url(../../../resources/images/sp/ourstory/statement_bg.jpg);
  background-position: center top 200px;
}

.page-ourstory #about-content.brand-statement .background-image {
  background-image: url(../../../resources/images/sp/ourstory/statement_bg_sp.jpg);
  background-position: center bottom 55px;
  background-size: 140% auto;
}

.page-ourstory #about-content.craftsmanship::before {
  background-image: url(../../../resources/images/sp/ourstory/craftsmanship_bg.jpg);
  background-position: center top 200px;
}

.page-ourstory #about-content.craftsmanship .background-image {
  background-image: url(../../../resources/images/sp/ourstory/craftsmanship_bg.jpg);
  background-size: 160% auto;
}

.page-ourstory #about-content.brand-name::before {
  background-image: url(../../../resources/images/sp/ourstory/brandname_bg.jpg);
  background-position: center top 300px;
}

.page-ourstory #about-content.brand-name .background-image {
  background-image: url(../../../resources/images/sp/ourstory/brandname_bg.jpg);
  background-size: 160% auto;
}

.page-ourstory #about-content .background-image {
  background-color: #000000;
  background-repeat: no-repeat;
  display: none;
  height: 100vh;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  background-position: center bottom -10%;
}

.page-ourstory #about-content .content-wrap {
  position: relative;
}

.page-ourstory #about-content .content-wrap h1, .page-ourstory #about-content .content-wrap h2, .page-ourstory #about-content .content-wrap p, .page-ourstory #about-content .content-wrap li, .page-ourstory #about-content .content-wrap span, .page-ourstory #about-content .content-wrap a {
  color: #dddddd;
}

.page-ourstory #about-content .content-wrap .back-top {
  margin-top: 80px;
}

.page-ourstory #about-content .content-wrap .back-top__anchor {
  background-color: rgba(255, 255, 255, 0.2);
  box-sizing: border-box;
  color: #dddddd;
  display: inline-block;
  padding: 0.5em;
  text-align: center;
  width: 100%;
}

.page-ourstory #about-content .content-wrap .back-top__anchor::before {
  content: "";
  display: inline-block;
  border-bottom: 1px solid;
  border-left: 1px solid;
  -webkit-transform: rotate(45deg);
  height: 0.5em;
  margin-right: 0.5em;
  position: relative;
  top: -2px;
  transform: rotate(45deg);
  width: 0.5em;
}

.page-ourstory #about-content .content-wrap .title {
  color: #ffffff;
  letter-spacing: 0.2em;
  line-height: 1.5;
  opacity: 0.3;
  font-size: 20px;
  text-align: center;
}

.page-ourstory #about-content .content-wrap .title.onload {
  opacity: 0;
}

.page-ourstory #about-content .content-wrap .title.onload.onload-active {
  opacity: 0.3;
}

.page-ourstory #about-content .content-wrap .copy {
  color: #ffffff;
  line-height: 1.7;
  font-size: 28px;
  margin-bottom: 60vw;
  text-align: center;
}

.page-ourstory #about-content .content-wrap .copy.onload {
  opacity: 0;
}

.page-ourstory #about-content .content-wrap .copy.onload.onload-active {
  opacity: 1;
}

.page-ourstory #about-content .content-wrap .text-wrap {
  background-color: rgba(0, 0, 0, 0.7);
  padding: 40px 5%;
}

.page-ourstory #about-content .content-wrap .text-wrap.onload {
  opacity: 0;
  transform: translateY(40px);
}

.page-ourstory #about-content .content-wrap .text-wrap.onload.onload-active {
  opacity: 1;
  transform: translateY(0);
}

.page-ourstory #about-content .content-wrap .lead {
  border-bottom: 1px solid #4d4d4d;
  color: #ffffff;
  line-height: 1.7;
  font-size: 18px;
  margin-bottom: 80px;
  padding-bottom: 80px;
  text-align: center;
}

.page-ourstory #about-content .content-wrap .text {
  line-height: 2;
  margin-bottom: 2em;
  text-align: justify;
}

.page-ourstory #about-content .content-wrap .chronology {
  line-height: 1.7;
}

.page-ourstory #about-content .content-wrap .chronology__item {
  margin-bottom: 2em;
  padding-left: 5em;
  position: relative;
  text-align: justify;
}

.page-ourstory #about-content .content-wrap .chronology__item .year {
  display: inline-block;
  position: absolute;
  left: 0;
}

.page-ourstory #about-content .content-wrap .logo {
  margin-bottom: 2em;
  width: 160px;
}

.page-ourstory #about-content-other {
  padding: 100px 0 80px;
}

.page-ourstory #about-content-other img {
  width: 100%;
}

.page-ourstory #about-content-other .content-wrap {
  margin: 0 auto;
  width: 90%;
}

.page-ourstory #about-content-other .content-wrap h1, .page-ourstory #about-content-other .content-wrap h2, .page-ourstory #about-content-other .content-wrap p, .page-ourstory #about-content-other .content-wrap li, .page-ourstory #about-content-other .content-wrap span, .page-ourstory #about-content-other .content-wrap a, .page-ourstory #about-content-other .content-wrap sup {
  color: #333333;
}

.page-ourstory #about-content-other .content-wrap small, .page-ourstory #about-content-other .content-wrap sup {
  font-size: 12px;
}

.page-ourstory #about-content-other .content-wrap .back-top {
  margin: 80px auto 0;
  width: 80%;
}

.page-ourstory #about-content-other .content-wrap .back-top__anchor {
  border: 1px solid;
  box-sizing: border-box;
  color: #333333;
  display: inline-block;
  padding: 0.5em;
  text-align: center;
  width: 100%;
}

.page-ourstory #about-content-other .content-wrap .back-top__anchor::before {
  content: "";
  display: inline-block;
  border-bottom: 1px solid;
  border-left: 1px solid;
  -webkit-transform: rotate(45deg);
  height: 0.5em;
  margin-right: 0.5em;
  position: relative;
  top: -2px;
  transform: rotate(45deg);
  width: 0.5em;
}

.page-ourstory #about-content-other .content-wrap .title {
  color: #000000;
  letter-spacing: 0.2em;
  line-height: 1.5;
  opacity: 0.3;
  font-size: 20px;
  margin-bottom: 80px;
  text-align: center;
}

.page-ourstory #about-content-other .content-wrap .content-block {
  margin-bottom: 80px;
}

.page-ourstory #about-content-other .content-wrap .content-block.content01 .image, .page-ourstory #about-content-other .content-wrap .content-block.content03 .image, .page-ourstory #about-content-other .content-wrap .content-block.content05 .image {
  margin-left: 0;
  margin-right: auto;
}

.page-ourstory #about-content-other .content-wrap .content-block.content01 .copy, .page-ourstory #about-content-other .content-wrap .content-block.content03 .copy, .page-ourstory #about-content-other .content-wrap .content-block.content05 .copy {
  text-align: right;
}

.page-ourstory #about-content-other .content-wrap .content-block.content02 .image, .page-ourstory #about-content-other .content-wrap .content-block.content04 .image {
  margin-left: auto;
  margin-right: 0;
}

.page-ourstory #about-content-other .content-wrap .content-block.content01 .image {
  background-image: url(../../../resources/images/sp/ourstory/crucial_content-image01.jpg);
}

.page-ourstory #about-content-other .content-wrap .content-block.content02 .image {
  background-image: url(../../../resources/images/sp/ourstory/crucial_content-image02.jpg);
}

.page-ourstory #about-content-other .content-wrap .content-block.content03 .image {
  background-image: url(../../../resources/images/sp/ourstory/crucial_content-image03.jpg);
}

.page-ourstory #about-content-other .content-wrap .content-block.content04 .image {
  background-image: url(../../../resources/images/sp/ourstory/crucial_content-image04.jpg);
}

.page-ourstory #about-content-other .content-wrap .content-block.content05 .image {
  background-image: url(../../../resources/images/sp/ourstory/crucial_content-image05.jpg);
}

.page-ourstory #about-content-other .content-wrap .overview {
  opacity: 0;
  transition: 0.4s;
}

.page-ourstory #about-content-other .content-wrap .overview-active {
  opacity: 1;
}

.page-ourstory #about-content-other .content-wrap .image {
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100% auto;
  height: 82vw;
  width: 59vw;
  margin-bottom: 20px;
}

.page-ourstory #about-content-other .content-wrap .image.inview-repeat {
  background-size: 150%;
  transition: 1s;
  transition-timing-function: ease-out;
}

.page-ourstory #about-content-other .content-wrap .image.inview-repeat.inview-repeat-active {
  background-size: 100%;
}

.page-ourstory #about-content-other .content-wrap .inview {
  opacity: 0;
  transform: translateY(40px);
  transition: 1s;
}

.page-ourstory #about-content-other .content-wrap .inview.inview-active {
  opacity: 1;
  transform: translateY(0);
}

.page-ourstory #about-content-other .content-wrap .copy {
  color: #000000;
  line-height: 1.7;
  font-size: 28px;
  margin-bottom: 40px;
}

.page-ourstory #about-content-other .content-wrap .copy sup {
  vertical-align: text-top;
}

.page-ourstory #about-content-other .content-wrap .copy .sub-copy {
  display: inline-block;
  font-size: 20px;
  line-height: 1.5;
}

.page-ourstory #about-content-other .content-wrap .text {
  line-height: 2;
  margin-bottom: 2em;
  text-align: justify;
  font-size: 12px;
}

.page-ourstory #about-content-other .content-wrap .column {
  font-size: 12px;
}

.page-ourstory #about-content-other .content-wrap .column .liposome-image {
  display: inline-block;
  width: 120px;
}

.page-ourstory #about-content-other .content-wrap .column .caption {
  display: inline-block;
  line-height: 1.7;
  margin-left: 1em;
  width: calc(100% - 140px);
}

.page-ourstory #about-content-other .content-wrap .marcel-profile {
  display: flex;
  flex-wrap: wrap;
}

.page-ourstory #about-content-other .content-wrap .marcel-profile__photo {
  margin-left: auto;
  margin-right: 10px;
  width: 42.6vw;
}

.page-ourstory #about-content-other .content-wrap .marcel-profile__products {
  font-size: 0;
  margin-left: 10px;
  margin-right: auto;
  width: 21.3vw;
}

.page-ourstory #about-content-other .content-wrap .marcel-profile__products span {
  border: 1px solid #efefef;
  box-sizing: border-box;
  display: inline-block;
  margin-bottom: 10px;
}

.page-ourstory #about-content-other .content-wrap .marcel-profile__text {
  font-size: 12px;
  line-height: 1.7;
  margin-top: 20px;
  width: 100%;
}

.page-ourstory #about-content-other .content-wrap .marcel-profile__text .name {
  display: inline-block;
  margin-bottom: 10px;
  font-size: 16px;
}

.page-ourstory #about-content-other .content-wrap .marcel-profile__text .name .sub-text {
  line-height: 1.7;
  font-size: 12px;
}

.page-ourstory #about-content-other .content-wrap .movie-thumbnail {
  background-image: url(../../../resources/images/sp/ourstory/crucial_movie-thumbnail.jpg);
  background-position: center;
  background-repeat: no-repeat;
  cursor: pointer;
  margin: 0 auto;
  position: relative;
  background-size: cover;
  height: 213px;
  width: 100%;
}

.page-ourstory #about-content-other .content-wrap .movie-thumbnail::after {
  background-image: url(../../../resources/images/sp/ourstory/movie-arrow.png);
  background-position: center top;
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  display: block;
  height: 80px;
  right: calc(50% - 40px);
  opacity: 0.6;
  position: absolute;
  top: calc(50% - 40px);
  width: 80px;
}

.page-ourstory #about-content-other .js-modal-window--main-container {
  min-height: 0;
}

.page-ourstory #about-content-other .modal-content {
  background-color: rgba(0, 0, 0, 0.8);
  display: none;
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 100;
}

.page-ourstory #about-content-other .modal-content .movie__youtube {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 795px;
  width: 80%;
}

.page-ourstory #about-content-other .brand-pattern__movie {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 795px;
  width: 80%;
}
